body {
	margin: 0 0 20px 0;
	padding: 0;
	color: black;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 12px;
	background: white url('/img/bg.jpg') no-repeat center top;
	text-align: center;
}

/* #corner-akce { position:fixed; top:0; margin-left:752px; width:190px; height:191px;}  */
/* #corner-akce a { display:block;  width:190px; height:191px; text-indent:-9999px; background: url("img/akce-roh.png") top right no-repeat;} */
/* #corner-akce a:hover {background: url("img/akce-roh.png") bottom right no-repeat;} */

#web {
	background-color: white;
	text-align: left;
	width: 942px; 	width: "942px";
	border:1px solid white;
	border-top:0;
	margin: auto;}

#title {
	background: white url('/img/title.jpg') no-repeat;
	height: 278px; height: "278px";
	text-align: left;
	padding: 0;}

#title #header-prum-mozaiky {
	padding-top: 0px; 	padding-top: "0"; float:left;
	width: 127px; }
#title #header-prum-mozaiky h2 {
	width: 127px;
	height:129px;
	color:gray;
	position: relative;
	margin: 111px 0 0 81px; 	margin: "116px 0 0 81px";
	padding: 15px 0 0 0; 	padding: "0";
	font-size:18px; }
#title #header-prum-mozaiky h2 a{
	width: 127px;
	height:129px;
	cursor:hand; }
#title #header-prum-mozaiky h2 span {
	display: block;
	position: absolute;
	left: 0;top: 5px; 	left: "0";top: "0";
	width: 127px;
	height: 129px;
	background: url('/img/header_prum_mozaiky.jpg') no-repeat; }

#title #header-marmoleum {
	padding-top: 0px; 	padding-top: "0"; float:left;
	width: 129px; }
#title #header-marmoleum h2 {
	width: 129px;
	height:124px;
	color:gray;
	position: relative;
	margin: 0px 0 0 85px; 	margin: "0px 0 0 0px";
	padding: 10px 0 0 0; 	padding: "0";
	font-size:18px; }
#title #header-marmoleum h2 a{
	width: 129px;
	height:124px;
	cursor:hand; }
#title #header-marmoleum h2 span {
	display: block;
	position: absolute;
	left: 0;top: 0px; 	left: "0";top: "0";
	width: 129px;
	height: 124px;
	background: url('/img/header_marmoleum.jpg') no-repeat; }

#title #header-podlahy {
	padding-top: 0px; 	padding-top: "0"; float:left;
	width: 144px; }
#title #header-podlahy h2 {
	width: 144px;
	height:151px;
	color:gray;
	position: relative;
	margin: 44px 0 0 136px; 	margin: "44px 0 0 55px";
	padding: 5px 0 0 0; 	padding: "0";
	font-size:18px; }
#title #header-podlahy h2 a{
	width: 144px;
	height:151px;
	cursor:hand; }
#title #header-podlahy h2 span {
	display: block;
	position: absolute;
	left: 0;top: 0px; 	left: "0";top: "0";
	width: 144px;
	height: 151px;
	background: url('/img/header_drev_podlahy.jpg') no-repeat; }






#title #header-renoparkety {
	padding-top: 0px; 	padding-top: "0"; float:left;
	width: 137px; }
#title #header-renoparkety h2 {
	width: 137px;
	height:138px;
	cursor:hand;
	position: relative;
	margin: 81px 0 0 194px; 	margin: "86px 0 0 58px";
	padding: 15px 0 0 0; 	padding: "0";
	font-size:18px; }
#title #header-renoparkety h2  a{
	width: 137px;
	height:138px;
	cursor:hand; }
#title #header-renoparkety h2 span {
	display: block;
	position: absolute;
	left: 0;top: 5px; 	left: "0";top: "0";
	width: 137px;
	height: 138px;
	background: url('/img/header_renovace_parket.jpg') no-repeat; }




#title #logo {
	padding-top: 0px; 	padding-top: "0"; float:left;
	width: 193px; }
#title #logo h1 {
	width: 193px;
	height:180px;
	color:gray;
	position: relative;
	margin: 0px 0 0 0px; 	margin: "0px 0 0 0px";
	padding: 15px 0 0 0; 	padding: "0";
	font-size:22px; }
#title #logo h1 a{
	width: 193px;
	height:180px;
	cursor:hand;	}
	
#title #logo h1 span {
	display: block;
	position: absolute;
	left: 0;top: 5px; 	left: "0";top: "0";
	width: 193px;
	height: 180px;
	background: url('/img/logo.jpg') no-repeat; }

#top-menu {
	vertical-align:middle;
	line-height: 31px; 	height: 31px;
	padding-left:27px;
	background: url('/img/menu_top.jpg') no-repeat; }

#top-menu a{ 	
	vertical-align:bottom;
	width:148px;
	display:block; float:left; font-weight:bold;
	text-align:center;
	line-height: 12px;
	height: 31px;
	font-size:12px; 
	padding:7px 0 0 0; 	padding: "7px 12px 0 12px";
	color: white; text-decoration:none;
	margin: 0 }

#top-menu a:hover{ height: 31px; display:block; float:left; color:black;text-align:center;text-decoration:none; }

#top-menu a.hover2{ width:149px; padding-top:2px; padding-bottom:0 }
#top-menu a.hover3{ width:149px; padding-top:2px; padding-bottom:0 }
#top-menu a.hover6{ width:149px; }


#top-menu a.hover1:hover{
	background: url('/img/menu_top_hover1.jpg') no-repeat;}

#top-menu a.hover2:hover{
	background: url('/img/menu_top_hover2.jpg') no-repeat;}

#top-menu a.hover3:hover{
	background: url('/img/menu_top_hover3.jpg') no-repeat;}

#top-menu a.hover4:hover{
	background: url('/img/menu_top_hover4.jpg') no-repeat;}

#top-menu a.hover5:hover{
	background: url('/img/menu_top_hover5.jpg') no-repeat;}

#top-menu a.hover6:hover{
	background: url('/img/menu_top_hover6.jpg') no-repeat;}

#bodyw {
	/* position: relative; */
	text-align: left;
	padding: 0;
}

#paticka {
	height:133px;
	line-height:16px;
	background: white url('/img/paticka.jpg') no-repeat;
	float: right;
	text-align: center;
	width: 942px;
	font-size: 10px;
	color: #5b5b5b;
	padding: 20px 0 0 0;
}
#paticka span {
	display:block;
	margin: 15px 0 0 0;
}
#paticka a {
	font-size: 10px; 	color: #5b5b5b;
	text-decoration: none;
}
#paticka a:hover {
	text-decoration: underline;
}


a { color: green; text-decoration:underline } 
a :hover { color: green; text-decoration:none } 

hr.clean { clear: both; height: 1px; border: none; margin: -1em 0 0 0; visibility: hidden; }

